[HWMonitor]
VERSION=1.5.7.0
USE_ACPI=1
USE_SMBUS=1
USE_SMART=1
USE_LPCIO=1
USE_DISPLAY=1
USE_USBXPRESS=0
USE_PDH=1
UPDATES=0
DARKTHEME=0
TEMP_UNIT=1
LIMIT_USAGE=0
MAINWINDOW=0 1 304 1279 304 1504
HDITEM0=360
HDITEM1=130
HDITEM2=130
HDITEM3=130
